uuid: e5359697-01f9-472a-88fb-b2c4f310e257
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_calc_stc
field_name: field_calc_stc
entity_type: node
type: decimal
settings:
  precision: 10
  scale: 2
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
